Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Unsichere Verwendung temporärer Dateien in gummi
Aktuelle Meldungen Distributionen
Name: Unsichere Verwendung temporärer Dateien in gummi
ID: FEDORA-2016-94b0b50351
Distribution: Fedora
Plattformen: Fedora 23
Datum: Do, 10. März 2016, 06:54
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7758

Originalnachricht

Name        : gummi
Product : Fedora 23
Version : 0.6.6
Release : 1.fc23
URL : http://gummi.midnightcoding.org
Summary : A simple LaTeX editor
Description :
Gummi is a LaTeX editor written in the C programming language using the
GTK+ interface toolkit. It was designed with simplicity and the novice
user in mind, but also offers features that speak to the more advanced user.

-------------------------------------------------------------------------------
-
Update Information:

Fix CVE-2015-7758 (rhbz#1270816, rhbz#1270816)
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1270816 - CVE-2015-7758 gummi: Use of predictable filenames in
/tmp
https://bugzilla.redhat.com/show_bug.cgi?id=1270816
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update gummi' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung